## rust-imageproc 0.25.0

=== debian/changelog ===
rust-imageproc (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package imageproc 0.25.0 from crates.io using debcargo 2.7.11
  * Stop patching num and wasm-bindgen-test dependencies.
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 14:01:23 +0000

rust-imageproc (0.25.0-1) unstable; urgency=medium

  * Package imageproc 0.25.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 02 Sep 2025 19:47:47 +0200
