=== debian/control ===
Source: rust-imageproc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ab-glyph-0.2+default-dev (>= 0.2.23-~~) <!nocheck>,
 librust-approx-0.5+default-dev <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-itertools+default-dev (<< 0.15-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.12-~~) <!nocheck>,
 librust-nalgebra-0.33+std-dev <!nocheck>,
 librust-num-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-rand-distr-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.8.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imageproc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imageproc
Homepage: https://github.com/image-rs/imageproc
X-Cargo-Crate: imageproc

Package: librust-imageproc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ab-glyph-0.2+default-dev (>= 0.2.23-~~),
 librust-approx-0.5+default-dev,
 librust-image-0.25+default-dev,
 librust-image-0.25-dev,
 librust-itertools+default-dev (<< 0.15-~~),
 librust-itertools+default-dev (>= 0.12-~~),
 librust-nalgebra-0.33+std-dev,
 librust-num-0.4+default-dev (>= 0.4.1-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-rand-distr-0.4+default-dev (>= 0.4.3-~~),
 librust-rayon-1+default-dev (>= 1.8.0-~~)
Provides:
 librust-imageproc+default-dev (= ${binary:Version}),
 librust-imageproc+property-testing-dev (= ${binary:Version}),
 librust-imageproc+quickcheck-dev (= ${binary:Version}),
 librust-imageproc+rayon-dev (= ${binary:Version}),
 librust-imageproc-0-dev (= ${binary:Version}),
 librust-imageproc-0+default-dev (= ${binary:Version}),
 librust-imageproc-0+property-testing-dev (= ${binary:Version}),
 librust-imageproc-0+quickcheck-dev (= ${binary:Version}),
 librust-imageproc-0+rayon-dev (= ${binary:Version}),
 librust-imageproc-0.25-dev (= ${binary:Version}),
 librust-imageproc-0.25+default-dev (= ${binary:Version}),
 librust-imageproc-0.25+property-testing-dev (= ${binary:Version}),
 librust-imageproc-0.25+quickcheck-dev (= ${binary:Version}),
 librust-imageproc-0.25+rayon-dev (= ${binary:Version}),
 librust-imageproc-0.25.0-dev (= ${binary:Version}),
 librust-imageproc-0.25.0+default-dev (= ${binary:Version}),
 librust-imageproc-0.25.0+property-testing-dev (= ${binary:Version}),
 librust-imageproc-0.25.0+quickcheck-dev (= ${binary:Version}),
 librust-imageproc-0.25.0+rayon-dev (= ${binary:Version})
Description: Image processing operations - Rust source code
 Source code for Debianized Rust crate "imageproc"
