=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets --all-features
Features: test-name=rust-imageproc:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets
Features: test-name=librust-imageproc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets --no-default-features --features property-testing
Features: test-name=librust-imageproc-dev:property-testing
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-imageproc-dev:quickcheck
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-imageproc-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imageproc 0.25.0 --all-targets --no-default-features
Features: test-name=librust-imageproc-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.38-~~), @
Restrictions: allow-stderr, skip-not-installable
